
{
  "id": "tyrion",

  "root-js": "client/js",
  "root-gss": "client/gss",
  "root-soy": "client/soy",

  "build": "build",

  "closure-compiler": "~/projects/closure/closure-compiler",
  "closure-library": "~/projects/closure/closure-library",
  "closure-templates": "~/projects/closure/closure-templates",
  "closure-stylesheets": "~/projects/closure/closure-stylesheets",

  "mode": "RAW",
  "level": "VERBOSE",
  "rename-css": "false",
  
  "define": {
    "goog.LOCALE": "es",
    "goog.DEBUG": "true",
    "goog.dom.ASSUME_STANDARDS_MODE": "true"
  },

  "checks": {
    "checkRegExp": "ERROR",
    "checkTypes": "ERROR",
    "checkVars": "ERROR",
    "deprecated": "ERROR",
    "fileoverviewTags": "ERROR",
    "invalidCasts": "ERROR",
    "missingProperties": "ERROR",
    "nonStandardJsDocs": "ERROR",
    "undefinedVars": "ERROR",
    "internetExplorerChecks": "ERROR",
    "unknownDefines": "ERROR",
    "uselessCode": "ERROR"
  },

  "non-standard-css-funcs": [
    "color-stop",
    "progid:dximagetransform.microsoft.gradient"
  ],

  "inputs": [
    "client/js/main.js",
    "client/js/logger.js"
  ]
}
